RubyGems Navigation menu

majestic_seo_api 1.2.8

Interface for communicating with Majestic SEO's API

Versions:

  1. 1.2.8 - December 10, 2014 (19.5 KB)
  2. 1.2.7 - November 6, 2014 (19.5 KB)
  3. 1.2.6 - May 8, 2014 (18.5 KB)
  4. 1.2.5 - April 3, 2013 (18.5 KB)
  5. 1.2.4 - April 2, 2013 (18.5 KB)
Show all versions (16 total)

Development Dependencies:

Authors:

  • Majestic-12 Ltd, Sebastian Johnsson

Owners:

8d7798da8dd8a42c0ccbf902c7f7eedc

Total downloads 12,130

For this version 98

Show all versions (16 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'majestic_seo_api', '~> 1.2.8' = Copy to clipboard Copied!

install:
gem install majestic_seo_api = Copy to clipboard Copied!

Links: